<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
	</head>
	<body>
		<h1>Zuitt IT Solutions</h1>

		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>₱ 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>₱ 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tbody>
			</table>
		<section/>

		<br />
		<br />

		<section>
			<h2>Contact Form</h2>

			<form>
				<label for="first">First Name:</label>
				<br />
				<input type="text" id="first" required>
				<br />
				<label for="last">Last Name:</label>
				<br />
				<input type="text" id="last" required>
				<br />
				<label for="email">Email:</label>
				<br />
				<input type="email" id="email" required>
				<br />
				<label for="contact">Contact Number:</label>
				<br />
				<input type="number" id="contact" required>
				<br />
				<label>Service Type:
				<br />
					<select>
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack</option>
					</select>
				</label>
				<br />
				<label>Preferred Contact:</label>
				<br />
				<input type="checkbox" id="email2">
				<label for="email2">Email</label>
				<br />
				<input type="checkbox" id="phone">
				<label for="phone">Phone Package</label>
				<br />
				<input type="radio" id="basic" name="type" required>
				<label for="basic">Basic</label>
				<br />
				<input type="radio" id="premium" name="type" required>
				<label for="premium">Premium</label>
				
				<br />
				<br />

				<label>Message
				<br />
					<textarea
						cols="25"
						rows="7">
					</textarea>
				</label>

				<br />

				<button type="submit">Send Inquiry</button>

				<br />

				<button type="reset">Reset</button>
			</form>
		</section>
	</body>
</html>